@charset "euc-kr";
.youtube_bg01 {
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-background-size: 100%;
	background-size: 100%;
	background-position: 50% 50%;
}

.youtube_header {
	background: #222;
	overflow: hidden;
	position: relative;
	padding-top: 60px;
	padding-bottom: 60px;
    position: relative;
    width: 100%;
    height: 85vh; /* ÀüÃ¼ È­¸é Ã¤¿ì±â */
}


/* iframe µ¿¿µ»ó ¹è°æ Ã³¸® */
.youtube_header iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
  z-index: 1;
}


.video_overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  opacity: 0.2;
  display: none;
}



.youtube_header .youtube_content {
  position: relative;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);

	background: rgba(0,0,0,0.3);
	color: white;
	padding: 5% 2%;
	width: 80%;
	margin: auto;
	text-align: center;
	text-decoration: none;
    opacity: 0;
    pointer-events: none;

}



@media (max-width: 767px) {
.youtube_bg01 .youtube_header {
	height: 56.25vw !important; /* 16:9 ºñÀ² (º¸Åë ¸ð¹ÙÀÏ ÃÖÀû°ª) */
    background-image: none !important;
	-webkit-background-size: cover;
	background-size: cover;
	/*background-image: url(../../../images/banner_square01.jpg);*/
	background-position: center 0%;
}
.youtube_bg01 > .youtube_header iframe {
    overflow: hidden;
    width: 100% !important;
    height: 100% !important;
    z-index: 1 !important;
    aspect-ratio: 16 / 9;
/*    display: none; ÀÌ¼Ó¼ºÀ» »ç¿ëÇÏ½Ã¸é ÅÂ±×°¡ »ç¶óÁ®¼­ µ¿¿µ»ó À½¼Ò°Å Á¦¾î¸¦ ÇÒ¼ö ¾ø¾î¼­ ¸ð¹ÙÀÏ¿¡¼­ ¼Ò¸®³³´Ï´Ù. ÁÖÀÇ¿ä¸Á */
}
}
